How to remove geany-plugin-scope from Debian Unstable (Sid)